API reference
Retrieve the authenticated payment agent
Retrieve the authenticated payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
GET
/v1/agent-payments/runtime/meAuthorization
agentKey AuthorizationBearer <token>
Paste the Agent Key bound to one payment agent. Agent Keys only work on Runtime endpoints.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/runtime/me"{
"id": "string",
"name": "string",
"description": "string",
"status": "active",
"active_policy_version_id": "string",
"environment": "sandbox",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
Retrieve an Agent Payment receipt GET
Retrieve an Agent Payment receipt. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
Retrieve the authenticated agent budgets GET
Retrieve the authenticated agent budgets. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.